.social-link:hover{opacity:0.8;}
#main-nav .navbar-nav .dropdown-menu .nav-link:hover {
    background: #000016;
}
body {background-image: url(../img/pozadi.png);}
.maskot {
    background: none;
}
.box-stezka img{max-width:75%;max-height:75%;}
.box-stezka{margin-top:16px;}

.cz-ice-hockey{
    width: 370px;
    margin: -75px auto 0px auto;
    overflow: hidden;
}
.cz-ice-hockey-btn{
    padding: 17px 26px 17px 26px;
    font-weight: normal;
    font-size: 16px;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    border-radius: 6px;
    color: #fff;
    background-color: #DD002D;
    position: relative;
    top: -200px;
    float: right;
}
.cz-ice-hockey-img{
width:100%;
height:100%;
}

.person img { max-height: 125px;}